@charset "UTF-8";
#content #contact {
  padding-top: 100px;
}
#content #contact h2 {
  line-height: 1;
  margin: -125px 0 0;
}
#content #contact .inner {
  padding: 0 0 2.2em;
}

#sn #head02_wrapper {
  position: relative;
  height: 100vh;
}
#sn #head02_wrapper #head02 {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100vh;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#sn #head02_wrapper #head02 h1, #sn #head02_wrapper #head02 p:not(#visual) {
  z-index: 4;
  padding: 3em;
  width: 80%;
  max-width: 650px;
}
#sn #head02_wrapper #head02 h1 {
  text-align: center;
  padding: 3em 0;
}
#sn #head02_wrapper #head02 h1 img {
  height: auto;
  width: auto;
  max-width: 300px;
  max-height: 300px;
}
#sn #head02_wrapper #head02 p#visual {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
#sn #head02_wrapper #head02 p#visual img {
  position: absolute;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
  font-family: "object-fit: cover;", "object-position: top;";
  /*IE対策*/
}
#sn #content {
  counter-reset: item;
}
#sn #content #contentInner h2 {
  font-size: 180%;
  margin-bottom: 1em;
  padding-top: 2em;
  margin-top: -2em;
}
#sn #content #news {
  padding: 3em 0;
  margin-top: 5em;
}
#sn #content #news ul li {
  margin-bottom: 1em;
}
#sn #content #news ul li a {
  margin-left: 1em;
  font-size: 125%;
}
#sn #content .column-2 .row section button, #sn #content .column-2-ph .row section button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#sn #content .modal {
  display: none;
  position: fixed;
  z-index: 8887;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#sn #content .modal-container .img {
  background: #f1f1f1;
  margin-bottom: 15px;
}
#sn #content .modal-container p {
  margin-bottom: 10px;
}
#sn #content .modal-container p:last-child {
  margin-bottom: 0;
}
#sn #content .modal-content {
  background: #FFF;
  overflow-y: auto;
  padding: 35px;
  width: 90%;
  max-width: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 400px;
  -webkit-animation: show 0.6s linear 0s;
  animation: show 0.6s linear 0s;
  -webkit-filter: drop-shadow(0px 2px 6px #777);
  filter: drop-shadow(0px 2px 6px #777);
}
#sn #content .modal-top {
  display: inline-block;
  position: absolute;
  right: 5px;
  top: 5px;
}
#sn #content .modal-close {
  color: black;
  text-decoration: none;
  font-size: 2rem;
  line-height: 1;
  padding: 0 8px;
}
#sn #content .modal-close:hover, #sn #content .modal-close:focus {
  text-decoration: none;
  cursor: pointer;
}
#sn #content .modal-title {
  color: #FFF;
}
#sn #content #section02 #map {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  width: 100%;
}
#sn #content #section02 #map iframe {
  width: 100%;
}
#sn #content #section02 .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#sn #content #section02 .inner #prof {
  margin: 5em 0;
}
#sn #content #section02 .inner #prof h3 {
  font-size: 120%;
  margin-bottom: 1em;
  text-align: center;
}
#sn #content #section02 .inner #prof dl div {
  margin-bottom: 1em;
}
#sn #content #section02 .inner #prof dl div dd a {
  text-decoration: none;
}
#sn #content #section02 .inner #prof dl #add dt, #sn #content #section02 .inner #prof dl #prof_sns dt {
  display: none;
}
#sn #content #section02 .inner #prof dl #mail {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sn #content #section02 .inner #prof dl #mail dt {
  margin-right: 1em;
}
#sn #content #section02 .inner #prof dl #tel {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
#sn #content #section02 .inner #prof dl #tel * {
  line-height: 1 !important;
}
#sn #content #section02 .inner #prof dl #tel dt {
  padding-bottom: 3px;
}
#sn #content #section02 .inner #prof dl #tel dd {
  font-size: 200%;
  padding-bottom: 3px;
}
#sn #content #section02 .inner #prof dl #tel dd a {
  text-decoration: none;
}
#sn #content #section02 .inner #prof dl #prof_sns dd ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0;
  font-size: 150%;
}
#sn #content #section02 .inner #prof dl #prof_sns dd ul li {
  margin: 0.5em 1em;
}
#sn #content #section02 .inner #prof dl #prof_sns dd ul li:first-child {
  margin: 0.5em 1em 0.5em 0;
}
#sn #head02_wrapper #head02 p#visual img.tri {
  height: 100vh;
  width: 150vh;
  margin-left: calc(50vw - 75vh);
}
#sn #content .contact-form {
  margin-top: 3em;
}
#sn #content article h3, #sn #content article h4, #sn #content article h5, #sn #content article h6 {
  margin-bottom: 1em;
}
#sn #content article h3 {
  font-size: 130%;
}
#sn #content article h4 {
  font-size: 120%;
}
#sn #content article h5 {
  font-size: 110%;
}
#sn #content article h6 {
  font-weight: bold;
}
#sn #content article p, #sn #content article ul, #sn #content article ol, #sn #content article table {
  margin-bottom: 2em;
}
#sn #content article p:last-child, #sn #content article ul:last-child, #sn #content article ol:last-child, #sn #content article table:last-child {
  margin-bottom: 0;
}
#sn #content article p {
  text-align: justify;
}
#sn #content article p.caution {
  font-size: 80%;
  text-align: right;
}
#sn #content article p.caution:before {
  content: "※ ";
}
#sn #content article p.ph {
  padding: 1px;
  height: auto;
}
#sn #content article p.ph img {
  width: 100%;
}
#sn #content article ul {
  list-style-type: disc;
  padding-left: 25px;
}
#sn #content article ol {
  list-style-type: decimal;
  padding-left: 25px;
}
#sn #content article table {
  background-color: white;
  width: 100% !important;
}
#sn #content article table tr th, #sn #content article table tr td {
  padding: 0.5em 1.5em;
  width: auto !important;
}
#sn #content article.column-2-ph {
  margin-bottom: 3em;
}
#sn #content article.column-2-ph section .price {
  font-size: 125%;
  margin-top: 1.5em;
}
#sn #content article.column-2-ph section .link {
  text-align: right;
  margin-bottom: 0;
}
#sn #content article.column-2-ph section .link a {
  display: inline-block;
  padding: 0.5em 5em 0.5em 0.5em;
  text-decoration: none;
}
#sn #content article.column-top-margin {
  margin-top: 8em;
}
#sn #content article.column-1 .inner.top-text {
  text-align: center;
  padding-top: 3em;
}
#sn #content article.column-1 .inner.top-text h3 {
  margin-bottom: 2em;
}
#sn #content article.column-1 .inner.top-text .top-text-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2em;
}
#sn #content article.column-1 .inner.top-text .top-text-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  list-style: none;
  gap: 1em;
  padding: 2em;
  border: 5px solid rgba(156, 168, 168, 0.3);
}
#sn #content article.column-1 .inner.top-text .top-text-list ul li {
  text-align: left;
  display: inline-block;
}
#sn #content article.column-1 .inner.top-text p {
  text-align: center;
}
#sn #content article.column-1 .inner {
  padding-top: 1em;
  padding-bottom: 1em;
}
#sn #content article.column-1.gray {
  background-color: rgba(156, 168, 168, 0.3);
}
#sn #content article.column-1.gray .inner {
  padding-bottom: 1em;
}
#sn #content #caseContent .inner .flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2em;
}
#sn #content #caseContent .inner .flexbox .case {
  width: calc((100% - 4em) / 3);
}
#sn #content #caseContent .inner .flexbox .case img {
  width: 100%;
  height: auto;
}
#sn #content #contentInner .contact_phone {
  text-align: center;
}
#sn #content #contentInner dl dt {
  border-left: 1em solid #508a96;
  padding-left: 0.5em;
  margin-bottom: 0.5em;
}
#sn #content #contentInner dl dt span {
  background-color: #508a96;
  display: inline-block;
  color: #fff;
  font-size: 75%;
  padding: 0 5px 2px;
  margin-left: 0.5em;
}
#sn #content #contentInner dl dd {
  margin-bottom: 1.5em;
}
#sn #content #contentInner .buttons {
  background-color: #3e3a3a;
}
#sn #content #contentInner .buttons .flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2em;
  padding: 2em 0;
}
#sn #content #contentInner .buttons .flexbox .button {
  display: block;
  width: calc((100% - 4em) / 3);
  text-align: center;
  padding: 1em 0;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
}
#sn #content #contentInner article.margin-bottom-0 .inner {
  padding-bottom: 0;
}

@-webkit-keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media only screen and (max-width: 150vh) {
  #sn #head02_wrapper #head02 p#visual img.tri {
    margin-left: 0;
  }
}
@media only screen and (min-width: 640px) {
  header #head01 {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 1em 2em;
    position: fixed;
    width: 100%;
  }
  header #head01 h1 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
    margin-right: 2em;
    width: 25%;
  }
  header #head01 p {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    font-size: 75%;
  }
  header #head01 #nav-toggle {
    display: none;
  }
  header #head01 nav {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  header #head01 nav ul {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  header #head01 nav ul li {
    margin-right: 2em;
  }
  header #head02 p#visual {
    width: 60%;
  }
  #content h2 {
    font-size: 400%;
  }
  #content #pagenav {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #content #pagenav li {
    margin-right: 1em;
  }
  #content article .row {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #content article .row h3 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  #content .contact-form.inner {
    padding: 3em 0;
  }
  #content .contact-form.inner form > p {
    text-align: center;
  }
  #content .contact-form.inner form dl {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px auto;
    width: 50em;
  }
  #content .contact-form.inner form dl dt {
    -ms-flex-preferred-size: 13em;
    flex-basis: 13em;
  }
  #content .contact-form.inner form dl dd {
    -ms-flex-preferred-size: calc(100% - 13em);
    flex-basis: calc(100% - 13em);
  }
  #content .contact-form.inner form dl div {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #content .contact-form.inner form h3 {
    margin: 0 auto 1em;
    width: 600px;
    text-align: center;
  }
  #content .contact-form.inner form .privacy_content {
    margin: 0 auto 30px;
  }
  #sn #head02_wrapper #head02 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #sn #head02_wrapper #head02 h1, #sn #head02_wrapper #head02 p:not(#visual) {
    padding: 3em;
    width: 80%;
    max-width: 650px;
  }
  #sn #head02_wrapper #head02 h1 {
    padding: 3em 0;
  }
  #sn #content .row {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sn #content article {
    padding: 2em 0;
    margin-bottom: 3em;
  }
  #sn #content article.column-bottom-margin-0 {
    margin-bottom: 0;
  }
  #sn #content article .section {
    padding: 2em 0;
  }
  #sn #content article.column-2-ph .row {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: relative;
  }
  #sn #content article.column-2-ph .row .ytwrap {
    -ms-flex-preferred-size: 25em;
    flex-basis: 25em;
    margin-top: -1.5em;
    margin-bottom: 0;
    z-index: 2;
  }
  #sn #content article.column-2-ph .row p.ph {
    -ms-flex-preferred-size: 25em;
    flex-basis: 25em;
    position: relative;
    margin-top: -1.5em;
    margin-bottom: 0;
    z-index: 2;
  }
  #sn #content article.column-2-ph .row section {
    -ms-flex-preferred-size: calc(100% - 23em);
    flex-basis: calc(100% - 23em);
    position: relative;
    margin-bottom: -5em;
    padding: 3em 4em;
    background-color: rgba(138, 202, 212, 0.5);
  }
  #sn #content article.column-2-ph .row section .link {
    margin-right: -4em;
  }
  #sn #content article.column-2-ph .row.left section {
    margin-left: -2em;
  }
  #sn #content article.column-2-ph .row.right .ytwrap, #sn #content article.column-2-ph .row.right p.ph {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #sn #content article.column-2-ph .row.right section {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -2em;
  }
  #sn #content #section02 {
    margin-bottom: 4em;
  }
  #sn #content #section02 .inner #map {
    margin-bottom: 8em;
  }
  #sn #content #section02 .inner #prof {
    padding: 50px 70px;
  }
  #sn #content #SNS {
    margin-bottom: 8em;
  }
  #sn #content #SNS .row.inner {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 90%;
  }
  #sn #content #SNS .row.inner > div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 0 3%;
  }
  #sn #content #SNS .row.inner #fbWin #fbFrame, #sn #content #SNS .row.inner #instaWin #sb_instagram {
    margin: 0 auto;
    max-width: 500px;
  }
  #sn #content article.column-2 > .row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #sn #content article.column-2 > .row section {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 0 3%;
  }
  #sn #content article.column-3 > .row section {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    margin-right: 5%;
    margin-bottom: 4em;
  }
  #sn #content article.column-3 > .row section:nth-of-type(3n) {
    margin-right: 0;
  }
  #sn #content #contentInner dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #sn #content #contentInner dl dt {
    -ms-flex-preferred-size: calc(12em + 12px);
        flex-basis: calc(12em + 12px);
  }
  #sn #content #contentInner dl dd {
    -ms-flex-preferred-size: calc(100% - 12em - 12px);
        flex-basis: calc(100% - 12em - 12px);
  }
}
@media only screen and (min-width: 1040px) {
  .tb, .mb, .tbMb {
    display: none;
  }
  #pagetop {
    padding-right: 20px;
    margin-bottom: -0.8em;
  }
  a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";
    /* ie 8 */
    -moz-opacity: 0.7;
    /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;
    /* Safari 1.x */
  }
}
@media only screen and (max-width: 1039px) {
  .inner {
    width: 90%;
  }
  #pagetop {
    margin-right: -10px;
    margin-bottom: -0.8em;
  }
  #sn #content article#section02 #map iframe {
    height: 25em;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1039px) {
  .pc, .mb {
    display: none;
  }
}
@media only screen and (max-width: 639px) {
  .pc, .tb, .pcTb {
    display: none;
  }
  header #head01 {
    background-color: rgba(255, 255, 255, 0);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4;
    -webkit-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    width: 100%;
  }
  header #head01 h1 {
    position: absolute;
    top: 1.2em;
    left: 5%;
    text-align: center;
  }
  header #head01 h1 img {
    height: 2em;
    width: auto;
  }
  header #head01 p {
    font-size: 80%;
    margin-top: 5.5em;
    margin-left: 5%;
    margin-bottom: 1em;
    padding-right: 5%;
  }
  header #head01 #nav-toggle {
    position: absolute;
    top: 0;
    right: 5%;
    height: 37px;
    width: 33px;
    padding: 15px 5% 0 0;
    cursor: pointer;
    z-index: 4;
  }
  header #head01 #nav-toggle > div {
    position: relative;
    width: 33px;
  }
  header #head01 #nav-toggle > div span {
    height: 2px;
    display: block;
    position: absolute;
    -webkit-transition: top 0.2s ease, -webkit-transform 0.2s ease-in-out;
    transition: top 0.2s ease, -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, top 0.2s ease;
    transition: transform 0.2s ease-in-out, top 0.2s ease, -webkit-transform 0.2s ease-in-out;
    left: 0;
    width: 33px;
  }
  header #head01 #nav-toggle > div span:nth-child(1) {
    top: 0;
  }
  header #head01 #nav-toggle > div span:nth-child(2) {
    top: 11px;
  }
  header #head01 #nav-toggle > div span:nth-child(3) {
    top: 22px;
  }
  header #head01 nav {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0);
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: background 0.2s ease, visibility 0.2s ease, opacity 0.2s ease;
    transition: background 0.2s ease, visibility 0.2s ease, opacity 0.2s ease;
    z-index: 3;
    font-size: 150%;
    height: 100vh;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  header #head01 nav ul {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header #head01 nav ul li {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    text-align: center;
    height: auto;
    margin: 3vh 0;
  }
  header #head01 nav ul li a {
    display: block;
    padding: 0.5em 0;
  }
  header #head01.just {
    background-color: white;
  }
  header #head02 p#visual {
    width: 100%;
  }
  header #head02 h1 img {
    max-width: 100% !important;
  }
  .open header #head01 #nav-toggle > div span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open header #head01 #nav-toggle > div span:nth-child(2) {
    top: 11px;
    width: 0 !important;
    left: 50%;
  }
  .open header #head01 #nav-toggle > div span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .open header #head01 nav {
    background-color: white;
    opacity: 1;
    visibility: visible;
  }
  #content h2 {
    font-size: 300%;
  }
  #content .contact-form.inner form > p {
    margin-bottom: 1em;
  }
  #content .contact-form.inner form dl dt {
    margin-bottom: 0.5em;
  }
  #content .contact-form.inner form dl dd {
    margin-bottom: 1.5em;
  }
  #content .contact-form.inner form .privacy_content {
    margin-bottom: 2em;
  }
  #sn #head02_wrapper #head02 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #sn #head02_wrapper #head02 p:not(#visual) {
    padding: 1em 2em;
    width: 80%;
  }
  #sn #head02_wrapper #head02 h1 {
    padding: 1em 0;
    width: 80%;
  }
  #sn #content #contentInner .contact-form {
    margin-top: 6em;
  }
  #sn #content #contentInner article {
    margin-bottom: 3em;
  }
  #sn #content #contentInner article#section01 {
    margin-top: 4em;
  }
  #sn #content #contentInner article#section01 .column-2-ph {
    overflow-x: hidden;
  }
  #sn #content #contentInner article#section02 .inner #map {
    margin-bottom: 4em;
  }
  #sn #content #contentInner article#section02 .inner #prof {
    padding: 2em;
  }
  #sn #content #contentInner article#SNS #fbWin {
    margin: 0 auto;
    width: 96%;
  }
  #sn #content #contentInner article#SNS #instaWin {
    margin: 4em 0;
  }
  #sn #content #contentInner article.column-1 {
    padding: 2em 0;
  }
  #sn #content #contentInner article.column-1 .inner {
    padding: 0;
  }
  #sn #content #contentInner article.column-1 .inner.top-text {
    padding: 0 2em;
    width: 100%;
    padding-top: 3em;
  }
  #sn #content #contentInner article.column-1.column-bottom-margin-0 {
    margin-bottom: 0;
  }
  #sn #content #contentInner .inner {
    padding-bottom: 1em;
    padding-top: 1em;
  }
  #sn #content article .column-2 .inner, #sn #content article .column-3 .inner {
    width: 100%;
  }
  #sn #content article .column-2 .inner section, #sn #content article .column-3 .inner section {
    padding: 3em 5%;
    margin-bottom: 0;
  }
  #sn #content article.column-2-ph .row.swap {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #sn #content article.column-2-ph .row.swap .ytwrap, #sn #content article.column-2-ph .row.swap p.ph {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #sn #content article.column-2-ph .row.swap section {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  #sn #content article.column-2-ph .ytwrap, #sn #content article.column-2-ph p.ph {
    margin-bottom: 1em;
  }
  #sn #content article.column-2-ph .inner {
    background-color: rgba(138, 202, 212, 0.5);
  }
  #sn #content article.column-2-ph section {
    margin-bottom: 0;
  }
  #sn #content article.column-2-ph section p {
    margin-bottom: 0.5em;
  }
  #sn #content article.column-2-ph section .link {
    margin-right: -3em;
  }
  #sn #content article section {
    margin-bottom: 3em;
  }
  #sn #content article table.price {
    background-color: white;
    width: 100%;
  }
  #sn #content article table.price thead {
    display: none;
  }
  #sn #content article table.price tr {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #sn #content article table.price tr th, #sn #content article table.price tr td {
    padding: 0.5em 1.5em 0 1.5em;
  }
  #sn #content article table.price tr th:last-child, #sn #content article table.price tr td:last-child {
    padding: 0.5em 1.5em;
  }
  #sn #content #caseContent .inner .flexbox .case {
    width: 100%;
  }
  #sn #content #contentInner .buttons .flexbox {
    gap: 1em;
  }
  #sn #content #contentInner .buttons .flexbox .button {
    width: calc((100% - 2em) / 3);
  }
}